# Interface BuildPfvInterface

#### Hierarchy

- BuildPfvInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:25

#####
Index

### Properties

defaultAuthId?
defaultOperatorName?

## Properties

### `Optional` defaultAuthId

defaultAuthId?: string

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:26

### `Optional` defaultOperatorName

defaultOperatorName?: string

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:27

Generated using TypeDoc